flow3.typo3.org - Task # 177

Status: Resolved Priority: Won't have this time
Author: Rasmus Skjoldan Category:

Created: 2008-02-07 Assigned To: Karsten Dambekalns
Updated: 2010-10-20 Due date:

Subiject: Render and position tag lines / headers on front page

Description

See attached.

History

#1 - 2008-02-07 23:40 - Rasmus Skjoldan

- Priority changed from Should have to Won't have this time

#2 - 2008-02-07 23:45 - Karsten Dambekalns

- Status changed from New to Accepted

#3 - 2008-02-07 23:59 - Karsten Dambekalns

- Target version set to 1.0.0

#4 - 2008-02-08 08:29 - Karsten Dambekalns
- Status changed from Accepted to Resolved

- % Done changed from 0 to 100
